"use strict";
const xy = {
  //金额分转换为元
  delMoney(money) {
    let newMoney = "";
    if (money) {
      if (typeof money == Number) {
        newMoney = (money / 100).toFixed(2);
      } else {
        newMoney = (Number(money) / 100).toFixed(2);
      }
    } else {
      newMoney = 0;
    }
    return newMoney;
  }
};
exports.xy = xy;
